/* DNN7 Banner */

#DNN7Container { background: url('Images/Home/HeaderBG.jpg'); height: 370px; color: #fff; position: relative; background-size:100% }
#DNN7Container a {font-size: 20px;display: block;width: 144px;text-align: center;padding: 15px 0;cursor: pointer;color: #fff;text-decoration: none;/* font-weight: bold; */float: left;background: #5F5F5F;margin: 9px;}
#DNN7Container #DNN7Intro {/* position: absolute; */text-align: center;font-size: 14px;/* top: 164px; *//* left: 50px; */line-height: 22px;font-weight: normal;margin: 2em;}
#DNN7Container #DNN7Intro strong { font-style: italic; }
#DNN7Container #DNN7HostingButton {background: #006fbe;margin-left: 42px;}
#DNN7Container #DNN7VPSButton {background: #1f8700; }
#DNN7Container #DNN7ServersButton {background:#601651}
#DNN7Container #DNN7StartNowForFree { position: absolute; top: 314px; left: 105px; font-size: 12px; color: #d8d8d8; }

#DNN7HeaderCont{position:absolute;right: 80px;text-align: center;width: 550px;top: 70px;}
img.dnnLogo{max-width: 195px;}

/* Homepage styles */

.HomeHeaderText { color: #d8161c; font-size: 36px; line-height: 45px; margin: 30px 0; font-weight: bold; }


/* Homepage Region Select PopUp */

#dnn_FeatureContent { width: 951px; height: 370px; margin: auto; border: 1px solid #FFF; border-image: initial; }

#PDNNRegionSelectBG { background: url('Images/Home/RegionSelectorBG.jpg'); left: -13px; width: 949px; height: 367px; position: absolute; border: 2px solid #000; box-shadow: 0px 4px 40px rgba(0,0,0,0.8); }
#USSelectDIV { position: relative; top: 76px; }
#UKSelectDIV { position: absolute; top: 76px; left: 317px; }
#AUSelectDIV { position: absolute; top: 76px; left: 633px; }
#powerDnnHomeCountrySelectorUsLink { width: 315px; height: 291px; display: block; }
#powerDnnHomeCountrySelectorUkLink { width: 315px; height: 291px; display: block; }
#powerDnnHomeCountrySelectorAuLink { width: 315px; height: 291px; display: block; }
#RegionSelectorClose { display: block; background: url('Images/Home/close_button.png') no-repeat; height: 40px; width: 40px; position: absolute; top: -18px; right: -18px; }

/* Homepage Blocks */

.GreyBlock .BGImage{background-image:url('../PDNN2012/Images/Home/HomepageSprite150px2.png');position:absolute;background-repeat:no-repeat;width: 225px;height:150px;}

.Home #SupportBlock .BGImage { background-position: 0px 5px; bottom:0; left: 20px;}

.Home #DataCentersBlock .BGImage { background-position: -4px -146px; left: 20px;}
.Home #DNNExpertsBlock .BGImage { background-position: 4px -300px; left: -29px;}
.Home #SharedHostingBlock .BGImage { background-position: -35px -450px; left: 0;}
.Home #DedicatedBlock .BGImage { background-position: -33px -600px; }
.Home #InstallBlock .BGImage { background-position: -35px -750px; }
.Home #ToolsBlock .BGImage { background-position: -39px -900px; }
.Home #FreebiesBlock .BGImage { background-position: -37px -1045px; }
.Home #TrainingBlock .BGImage { background-position: -31px -1200px; }



.Home .SOHeadings { position: absolute; text-align: center; text-transform: uppercase; }
.Home .SOHeadings span { display: block; font-size: 30px; line-height: 30px; font-weight: bold; }
.Home #SupportBlock .SOHeadings { top: 20px; left: 325px; }
.Home #DataCentersBlock .SOHeadings { top: 56px; left: 250px; }
.Home #DNNExpertsBlock .SOHeadings { top: 35px; left: 180px; }
.Home #SharedHostingBlock .SOHeadings { top: 20px; left: 150px; }
.Home #DedicatedBlock .SOHeadings { top: 24px; left: 150px; }
.Home #InstallBlock .SOHeadings { top: 52px; left: 160px; }
.Home #ToolsBlock .SOHeadings { top: 18px; left: 143px; }
.Home #FreebiesBlock .SOHeadings { top: 33px; left: 160px; }
.Home #TrainingBlock .SOHeadings { top: 22px; left: 151px; }
.Home #FounderBlock .SOHeadings { top: 32px; }



.Home #SupportBlock .SOHeadings .Line1 { font-size: 50px; line-height: 66px; }
.Home #SupportBlock .SOHeadings .Line2 { font-size: 61px; }
.Home #DataCentersBlock .SOHeadings .Line1 { font-size: 21px; line-height: 22px; }
.Home #DataCentersBlock .SOHeadings .Line2 { font-size: 22px; }
.Home #DNNExpertsBlock .SOHeadings .Line1 { font-size: 34px; line-height: 46px; }
.Home #DNNExpertsBlock .SOHeadings .Line2 { font-size: 47px; }
.Home #SharedHostingBlock .SOHeadings .Line1 { font-size: 60px; line-height: 74px; }
.Home #SharedHostingBlock .SOHeadings .Line2 { font-size: 54px; }
.Home #DedicatedBlock .SOHeadings .Line1 { font-size: 44px; line-height: 63px; }
.Home #DedicatedBlock .SOHeadings .Line2 { font-size: 54px; }
.Home #InstallBlock .SOHeadings .Line1 { font-size: 40px; line-height: 40px; }
.Home #InstallBlock .SOHeadings .Line2 { font-size: 35px; }
.Home #ToolsBlock .SOHeadings .Line1 { font-size: 40px; line-height: 66px; }
.Home #ToolsBlock .SOHeadings .Line2 { font-size: 73px; }
.Home #FreebiesBlock .SOHeadings .Line1 { font-size: 47px; line-height: 58px; }
.Home #FreebiesBlock .SOHeadings .Line2 { font-size: 43px; }
.Home #TrainingBlock .SOHeadings .Line1 { font-size: 62px; line-height: 77px; }
.Home #TrainingBlock .SOHeadings .Line2 { font-size: 49px; }
.Home #FounderBlock .SOHeadings .Line1 { font-size: 20px; line-height: 20px; text-align: left; margin-left: 20px; }
.Home #FounderBlock .SOHeadings .Line2 { font-size: 54px; text-align: left; margin-left: 20px; line-height: 54px; }
.Home #FounderBlock .SOHeadings .Line3 { font-size: 21px; text-align: left; margin-left: 20px; line-height: 25px; }
.Home #FounderBlock .SOHeadings .Underline { text-decoration: underline; font-size: 21px; display: inline; text-align: left; margin-left: 0px; line-height: 25px; }
.Home .SOToolsLogos { position: absolute; width: 321px; height: 22px; background: url('images/ServersOverview/SOToolsLogos.png') no-repeat; top: 134px; left: 96px; }
.Home .SOToolsLogos a { display: block; float: left; width: 33%; height: 100%; }


